/*
--CopyRight(C) 2003, NTT All rights reserved
--
--	PerceptionのLOType初期データ挿入
--		変更履歴
--			2004.01.08 新規作成　haga
--
--	PerceptionのLOType初期データをXMS2データベースに挿入します。
--
*/

USE %DB_NAME%

GO

INSERT INTO [dbo].[LOType](LOType,TypeName,LoSubType)
VALUES ('18','Perception','0')

